$(document).ready(function(){
	$("input[name=ord_phone]").inputmask({"mask": "+7 (999) 999-99-99"});

	$("#ord_send").click(function(){
		var ord_name = $("input[name=ord_name]").val();
		var ord_sername = $("input[name=ord_sername]").val();
		var ord_sum = $("input[name=ord_sum]").val();
		var ord_phone = $("input[name=ord_phone]").val();
		var ord_email = $("input[name=ord_email]").val();
		
		if(ord_name != '' && ord_sername != '' && ord_phone != ''){
			$.post("order_send.php",{name:ord_name, sername:ord_sername, sum:ord_sum, phone:ord_phone, email:ord_email},function(ord_data){
				if(ord_data*1 == 1){
					$(".ord_mes").html("Ваша заявка отправлена! Спасибо!").css("background", "#03d5b0").fadeIn().delay(2000).fadeOut();	
					$("#ord_form").trigger('reset');					
				}
				else{
					$(".ord_mes").html("Проверьте правильность заполнения полей!").css("background", "#fa7272").fadeIn().delay(2000).fadeOut();
				}
			});
		}
		else{
			$(".ord_mes").html("Заполните пожалуйста все обязательные поля!").css("background", "#fa7272").fadeIn().delay(2000).fadeOut();
		}
	});
});